.bloco-slider{
	margin: 108px 0px 0px 0px;
	position: relative;
	width: 100%;
	display: table;
	height: auto;
	box-sizing: border-box;
}
.carr-home{
	overflow: hidden;
	display: block;
	width: 100%;
	height: auto;
	margin: 0px auto;
}
.slide-home{
	overflow: hidden;
	display: block;
	width: 100%;
	height: 560px;
	margin: 0px auto;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ccc;
	background-size: auto 100%;
}
.btn-slider1{
	padding: 0px;
	background-color: transparent;
	color: #fff;
	display: inline-block;
	position: absolute;
	bottom: 38%;
	border: none;
	box-shadow: none;
	line-height: 1;
}
.btn-slider1:focus{
outline: none;
}
.btn-slider1:before {
	content:"";
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	background: rgba(0,0,0,0.5);
	top: 50%;
	margin-top: -20px;
	left: 50%;
	margin-left: -20px;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: 300ms;	
}
.btn-slider1:hover:before {
	background: #005d9f;
}
.btn-slider1 i{
	z-index: 1;
	position: relative;
}
.btn-dir1{
	right: 45px;
}
.btn-esq1{
	left: 45px;
}
/*#################### chamadas home ###################*/
.chamadas{
	background-image: url(../img/demos/construction/f2.png);
	background-size: cover;
	width: 100%;
	height: auto;
	margin: 0px auto;
	display: table;
	padding: 0px;
	box-shadow: inset 0px 8px 9px rgba(0, 0, 0, 0.5);
}
.bloco-chamadas{
	width: 100%;
	height: auto;
	display: table;
	margin: 0px;
	padding:70px 0px;
}
.chamadas-dir{
	float: left;
	background-color: rgba(0, 93, 159, 0.8);
}
.chamadas-esq{
	float: left;
	background-color: rgba(0,0,0,0.8);
}
.inner-blocochamada{
	width: 90%;
	max-width: 520px;
	height: auto;
	margin: 0px auto;
}
.cont-blocochamada{
	width: 100%;
	display: table;
	font-size: 14px;
	margin: 0px auto;
}
.titulo-chamada{
	font-size: 25px;
	margin: 0px 0px 20px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
}
.chamadas-esq .titulo-chamada span{
	color: #005d9f;
}
.chamadas-dir .titulo-chamada span{
	color: #000;
}
.interno-texto{
	width: 100%;
	height: auto;
	display: table;
	color: #fff;
	font-size: 12px;
	line-height:1.5;
	text-align: left;
	margin: 0px auto 10px auto;
}
.interno-texto p{
	margin: 0px auto 5px;
	color: #fff;
	font-size: 12px;
	line-height:1.5;
}
.img-blocochamada{
	width: 100%;
	max-width: 320px;
	display: table;
	margin: 0px auto 15px;
}
.img-blocochamada img {
  vertical-align: middle;
  width: 100%;
}
/*bloco diamante*/
.bloco-passador{
	width: 120px;
	height: 0px;
	display: block;
	margin: -15px auto 0px auto;
	position: relative;
}
.bg-passador{
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -21px;
	left: 50%;
	margin-left: -25px;
	background-color: #fff;
	border-radius: 6px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.bg-passador2 {
  display: block;
  position: absolute;
  width: 80px;
  height: 40px;
  top: 0px;
  left: 50%;
  margin-left: -40px;
  background-color: #fff;
}
.link-passador {
  width: 30px;
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  left: 50%;
  margin-left: -15px;
  font-size: 33px;
  line-height: 1;
  color: #ddd;
  padding: 0px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.link-passador:hover {
  color: #005d9f;
}
html .btn-borders.btn-primary:hover:hover, html .btn-borders.btn-primary:focus:hover {
  border-color:  #005d9f;
  background-color: #005d9f;
  transition: 300ms; 
}
html .btn-borders.btn-primary:hover:active, html .btn-borders.btn-primary:focus:active, html .btn-borders.btn-primary:hover:focus, html .btn-borders.btn-primary:focus:focus, html .btn-borders.btn-primary:hover:active:hover, html .btn-borders.btn-primary:focus:active:hover, html .btn-borders.btn-primary:hover:active:focus, html .btn-borders.btn-primary:focus:active:focus {
  border-color:  #005d9f;
  background-color: #005d9f;
}
html .btn-borders.btn-primary {
  background: transparent;
  border-color: #005d9f;
  color: #005d9f;
  text-shadow: none;
  transition: 300ms;
}
.btn-borders.btn-primary {
  background: transparent;
  border-color: #CCC;
  color: #CCC;
  text-shadow: none;
  transition: 300ms;
}
/*bloco diamante*/
.btn-plus{
	margin: 0px 0px 40px;
  float: right;
  background-color: transparent;
  color:  #005d9f;
  padding: 0px 12px;
  border: 2px #005d9f solid; 
  transition: 300ms;
}
.btn-plus:hover {
  background-color:#005d9f;
  color:  #fff;
  transition: 300ms;
}
.btn-esc-b{
	color: #fff;
	background-color:  #005d9f;
	border: solid 3px  #005d9f;
	-webkit-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	padding: 4px 12px;
	text-decoration: none;
}
.btn-esc-b:hover{
	color:  #005d9f;
	background-color: #fff;
	border-color: #fff;
	text-decoration: none;
}
.chamada2{
	width: 100%;
	height: auto;
	display: table;
	position: relative;
	background-color: #1c1c1c;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center;
}
.inner-chamada2{
	width: 94%;
	max-width: 1140px;
	height: auto;
	min-height: 540px;
	display: table;
	vertical-align: middle;
	margin: 0px auto;
	padding: 55px 0px 55px;
}
.inner-chamada2 .cell{
	vertical-align: middle;
	display:table-cell;
}
.tit-chamada2{
	color: #fff;
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	font-size: 20px;
	line-height: 1.3;
	margin-bottom: 8px;
}
.desc-chamada2{
	width: 100%;
	max-width: 730px;
	text-align: left;
	color: #fff; 
}
.desc-chamada2 p{
	color: #fff;
	font-weight: 14px;
	line-height: 1.4;
	text-align: left;
}
.link-chamada2{
  display: inline-block;
  border: 1px solid #3498db;
  color: #fff;
  background-color: #3498db;
  line-height: 1;
  font-size: 12px;
  padding: 11px 24px;
  float: left;
  clear: both;
  font-weight: 700;
  margin: 0px 0px 0px 0px;
  text-transform: uppercase;
	text-decoration: none;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.link-chamada2:hover{
	text-decoration: none;
	background-color: #fff;
	color: #005d9f;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> produtos home*/

.produtos-home{
	width: 100%;
	height: auto;
	display: table;
	margin:0px auto; 
	padding: 80px 0px 55px;
	border-bottom: 5px solid #4a4a4a;
	background-color: #4a4a4a;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.inner-prodhome{
	width: 98%;
	max-width: 1260px;
	height: auto;
	display: table;
	margin: 0px auto;
}
.desc-prodhome{
	width: 100%;
	height: auto;
	display: table;
	margin: 0px auto 20px;
	float: left;
}
.tit-prodhome{
	color: #fff;
	font-size: 14px;
	line-height: 1.2;
	text-align: left;
	font-weight: 500;
	margin: 0px auto 0px auto;
}
.subtit-prodhome{
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
	text-align: left;
	font-weight: 700;
	margin: 0px auto 15px auto;
	text-transform: uppercase;
}
.txt-prodhome{
	width: 100%;
	height: auto;
	display: table;
	line-height: 1.3;
	text-align: left;
	color: #fff;
}
.txt-prodhome p{
	font-size: 14px;
	color: #fff;
}
.wrapper-seta{
	width: 100%;
	height: 0px;
	display: block;
	margin: 0px auto;
	float: left;
	text-align: right;
	position: relative;
}
.seta-prodhome{
  padding: 0px;
  background-color: transparent;
  color: #fff;
  display: inline-block;
  border: none;
  box-shadow: none;
  line-height: 1;
  text-align: center;
  position: relative;
}
.seta-prodhome:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  background: rgba(0,0,0,0.7);
  top: 50%;
  margin-top: -20px;
  left: 50%;
  margin-left: -20px;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 300ms;
}
.seta-prodhome i {
  z-index: 1;
  position: relative;
}
.seta-prodhome:focus{
	outline: none;
}
.seta-prodhome:hover:before {
  background: #005d9f;
}
.carrossel-prod{
	width: 100%;
	height: auto;
	display: table;
	float: right;
	position: relative;
	margin: 0px auto 10px;
}
.carr-prod{
	width: 100%;
	height: 405px;
	display: block;
	overflow: hidden;
	position: relative;
}
.carr-prod1{
	width: 100%;
	height: 270px;
	display: block;
	overflow: hidden;
	position: relative;
}
.slide-prodhome{
	width: 270px;
	height: 405px;
	display: block;
	float: left;
	position: relative;
	padding: 3px 3px 32px;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-top: 3px solid #005d9f;
	text-decoration: none !important;
	margin: 0px 0px 0px;
}
.slide-prodhome1{
	width: 270px;
	/* height: 190px; */
	display: block;
	float: left;
	position: relative;
	padding: 3px 3px 32px;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-top: 3px solid #005d9f;
	text-decoration: none !important;
	margin: 0px 0px 0px;
}
.img-slideprod{
	width: 100%;
	height: 250px;
	display: table;
	text-align: center;
	vertical-align: middle;
	position: relative;
	padding-bottom: 3px;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 7px;
}
.img-slideprod .cell{
	display: table-cell;
	vertical-align: middle;
}
.img-slideprod img{
	max-width: 100%;
	max-height: 250px;
	display: inline-block;
	vertical-align: middle;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.slide-prodhome:hover img{
	opacity: 0.8;
}
.tit-slideprod{
	font-size: 14px;
	text-align: left;
	line-height: 1.2;
	color: #454444;
	margin: 6px;
	text-transform: none;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-left:3px solid #005d9f;
	text-decoration: none;
}
.bt-slideprod{
  display: inline-block;
  margin: 0px;
  background-color: #005d9f;
  color: #fff;
  padding: 2px 12px;
  line-height: 1;
  position: absolute;
  bottom: 5px;
  right: 5px;
  border: 2px solid #005d9f;
  -webkit-transition: 300ms all ease;
  -o-transition: 300ms all ease;
  transition: 300ms all ease;
}
.slide-prodhome:hover .bt-slideprod{
  background-color: transparent;
  color: #005d9f;
}
.desc-prohome{
	width: 100%;
	display: table;
	height: auto;
	text-align: left;
	padding: 7px;
}
.desc-prohome p{ 
	color: #545454;
	font-size: 13px;
	line-height: 1.3;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> empresas*/
.bloco-grupo{
	width: 150px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 15px;
	margin-right: 10px;
}
.img-grupo{
	width: 100%;
	height: 84px;
	border: 1px solid #e4e4e4;
	border-radius: 4px;
	display: table;
	vertical-align: middle;
	text-align: center;
	padding: 5px;
	background-color: #fff;
	box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.2);
	margin: 0px auto 12px;
}
.img-grupo .cell{
	display: table-cell;
	vertical-align: middle;
}
.img-grupo img{
	max-width: 100%;
	max-height: 100%;
}
.bloco-grupo h3{
	font-size: 13px;
	line-height: 1.2;
	text-transform: none;
	margin: 0px auto 5px auto;
}
.link-grupo {
  font-size: 12px;
  color: #3b3b3b;
  text-decoration: underline;
  margin: 0px;
}
.link-grupo:hover{
  color: #005d9f;
}

@media only screen and (max-width: 479px) {
.btn-slider1:before {
	content:"";
	display: block;
	width: 30px;
	height: 30px;
	top: 50%;
	margin-top: -15px;
	left: 50%;
	margin-left: -15px;
}
.btn-dir1{
	right: 30px;
}
.btn-esq1{
	left: 30px;
}
.slide-home {
  height: 270px;
}



.inner-chamada2 {
  min-height: 360px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.btn-slider1:before {
	content:"";
	display: block;
	width: 30px;
	height: 30px;
	top: 50%;
	margin-top: -15px;
	left: 50%;
	margin-left: -15px;
}
.btn-dir1{
	right: 30px;
}
.btn-esq1{
	left: 30px;
}
.btn-slider1 {
  bottom: 40%;
}
#header .header-container {
  width: 100%;
}
.slide-home {
  height: 320px;
}



.inner-chamada2 {
  min-height: 360px;
}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.slide-home {
  height: 540px;
}
.btn-slider1 {
  bottom: 30%;
}
.slide-home {
  height: 400px;
}
.diamonds-wrapper {
	width: 100%;
  min-height: auto !important; 
  display: table;
}
.diamonds-wrapper .diamonds {
  margin: 0 auto;
  padding: 25px 0 0;
  text-align: center;
  width: 445px;
  position: relative;
  left: auto;
  margin-left: auto;
  text-align:center;
}
.diamonds > li{
	position: relative;
	display: none;
	float: none;
	margin:45px 0 65px 0px !important;
}
.diamonds > li:nth-child(1){
	display: inline-block;
}


}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.bloco-slider{
	margin: 172px 0px 0px 0px;
}
.btn-slider1 {
  bottom: 32%;
}

.diamonds > li{
	position: relative;
	display: none;
}
.diamonds > li:nth-child(1), .diamonds > li:nth-child(2){
	display: inline-block;
}
.diamonds > li:nth-child(2n+2) {
  margin-top: 80px;
}


}
@media only screen and (min-width: 1200px){

.bloco-slider{
	margin: 181px 0px 0px 0px;
}

}
@media only screen and (min-width: 992px){
.bloco-chamadas{
	width: 50%;
	height: 400px;
}
.inner-blocochamada{
	width: 85%;
}
.cont-blocochamada{
	width: 60%;
}
.img-blocochamada{
	width: 38%;
}
.chamadas-esq .inner-blocochamada{
	float: right;
	margin-right: 5%;
}
.chamadas-esq .img-blocochamada{
	float: right;
	margin-top: 55px;
}
.chamadas-esq .cont-blocochamada{
	float: left;
}
.chamadas-dir .inner-blocochamada{
	float: left;
	margin-left: 5%;
}
.chamadas-dir .img-blocochamada{
	float: left;
	margin-top: 55px;
}
.chamadas-dir .cont-blocochamada{
	float: right;
}


.tit-chamada2{
	font-size: 30px;
}


/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> produtos home*/
.desc-prodhome{
	width: 30%;
}
.wrapper-seta{
	width: 30%;
}
.carrossel-prodhome{
	width: 68%;
}
.tit-prodhome{
	font-size: 18px;
}
.subtit-prodhome{
	font-size: 28px;
}


.prodhome-esq{
  margin-right:22px; 
}
.prodhome-dir{
	vertical-align: top;
	margin-top: 35px;
  margin-right:5%; 
}


}

